Home Forums WPF controls Xceed DataGrid for WPF Error 2.0 installing on Vista

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • User (Old forums)
    Member
    Post count: 23064
    #26310 |

    hi All,

    I am runnning Vista with the SP1 applied and have VS2005 and VS2008 installed. When I try to install the 2.0 trial/free version I get the following error “
    The installer has encountered an unexpected error installing this package. This may indicate a problem with thsi package. the error code is 2738.”

    I have the UAC turned off and have tried logging in as a local admin and get the same result. I have also donwloaded the file again to make sure it was OK.

    Help….

    Thanks

    Imported from legacy forums. Posted by Mike (had 1746 views)

    Xceed Support
    Member
    Post count: 5658

    A fix will be available for upcoming package.

    You need vbscript installed on your machine to install the version you have.
    You can register it by running (as admin in command prompt) :
    regsvr32 vbscript.dll
    We removed that dependency for upcoming packages.

    http://forums.xceed.com/Forums/ShowPost.aspx?PostID=11756

    Imported from legacy forums. Posted by Vince [Xceed] (had 2920 views)

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.